ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f4ef9475-511c-4946-854b-981a1a235cd6"
    Код: "000489553"
    UIDСценария: "3d5fab57-4f2d-407b-bdff-8d422311bf6d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Непосредственно варианты работы с весовым товаром"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Продажа обычного товара"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

